Αναζήτηση:

Type: Posts; Χρήστης: tsigarid; Λέξη(εις) Κλειδιά:

Σελ. 1 από 220 1 2 3 4

Αναζήτηση: Η αναζήτηση ολοκληρώθηκε σε 0,30 δευτερόλεπτα

  1. Απάντηση: Συλλογή και πώληση πολύ μεγάλου όγκου δεδομένων των χρηστών του από το Avast

    to be shared with 3rd parties

    :closed:
  2. Μηνύματα
    4
    Εμφανίσεις
    934

    Απάντηση: Πρόβλημα με αυτόματη διόρθωση στο Word 2016

    Εχεις ορισει σωστα τη γλωσσα στις επιλογες παραγραφου; Εχεις τα proofing tools για τη συγκεκριμενη γλωσσα;
  3. Μηνύματα
    43
    Εμφανίσεις
    1.260

    Απάντηση: Kορονοϊός 2019-nCoV

    Με βαση τα στατιστικα στο website οι 2000+ που εχουν ασθενησει ειναι ακομα ασθενεις και μονο οι 50+ εχουν αναρρωσει, αυτο ισχυει;
  4. Απάντηση: Συλλογή και πώληση πολύ μεγάλου όγκου δεδομένων των χρηστών του από το Avast

    Αυτο εγραψα παραπανω.
    Αλλα νομιζω το ολο θεμα γινεται περισσοτερο για το οτι πουλαει τα δεδομενα σε τριτους παρα για το οτι τα συλλεγει.

    Σιγουρα θα το αναφερει καπου στα ψιλα γραμματα και αυτο.
  5. Μηνύματα
    1.556
    Εμφανίσεις
    169.255

    Απάντηση: Re: Αγαπημένη ξένη σειρά (v. IV)

    Ειδα το terminator. Δεν ηταν τραγικο δεδομενων της αρπαχτης δια της επαναληψης. Τεραστιες σεναριακες τρυπες ομως θεωρωντας οτι οι αλλες ταινιες μεταξυ 2 και τελευταιου δεν υπηρξαν. Και να υπηρξαν ακομα χειροτερα.

    Φατσα του κακου εξολοθρευτη για γελια. Πραγματικα τι χαζοφατσες ειναι αυτες και ηθοποιοι που δεν μπορουν να δωσουν την ψυχραδα ενος μηχανηματος. Ακομα και η θηλυκια τερμινατορ ηταν καλυτερη σε αυτο στο τριτο της σειρας. Σαν την τελευταια τριλογια του star wars, λες και το κανουν επιτηδες και βρισκουν τους πιο γελοιες φατσες που δεν εμπνεουν κανενα φοβο.

    Μετα τον t2000 αλλο συστημα δεν μπορουν να σκεφτουν; Για να μην πω οτι 30 χρονια μετα, τα liquid εφε ηταν χειροτερα στην παρουσιαση οσον αφορα το morphing. Στο τ2 ειχαν εξαιρετικες ιδεες, προσοχη και σκηνοθεσια γυρω απο το morphing του t2000.

    Τελος απο οτι φαινεται το Χολυγουντ εχει παραδεχτει ηττα στην προσπαθεια του να διεισδυσει στην κινεζικη αγορα και την πεφτει στο next best thing τους Hispanic στο Μεξικο και Αμερικη. Ειναι και ασχημες ρε παιδι μου εκτος απο κατι εξαιρεσεις.

    Τελος εχουμε και τον παραγοντα girl movie.Πραγματικα εχουν ξεφυγει ετσι. Παλι καλα που δεν θηλαζε μια απο αυτες ενω εσκιζε μηχανικους κωλους.

    Σκεψου να το θεωρουσες τραγικο τι θα ελεγες :rofl:
  6. Μηνύματα
    13.885
    Εμφανίσεις
    1.105.236

    Υπόμνημα: Απάντηση: Windows 10 Αναβάθμιση: Συζήτηση, προβλήματα, και λύσεις (;)

    Θα σου το περασει καποια στιγμη στο background.

    Εισαι σιγουρος; Νομιζω τα feature updates περιμενουν την εγκριση του χρηστη.
  7. Απάντηση: Περί οδικών ατυχημάτων, ασφαλούς οδήγησης, και τήρησης του ΚΟΚ στην Ελλάδα

    https://www.reader.gr/news/viral/318447/odigos-me-fantasia-metamfiese-skeleto-gia-na-hrisimopoiisei-ti-lea-pic



    "Ειμαστε ο χειροτερος λαος του κοσμου" :rolleyes:

    Αυτη η ειδηση δεν βγαζει νοημα. Απαγορευεται δια ροπαλου να χρησιμοποιησεις ΛΕΑ στις ΗΠΑ. Υποθετω οτι επειδη γραφει για "επιβατες", μαλλον εννοει τις carpooling lanes.

    - - - Updated - - -

    ΥΓ: Βλεπω στο twitter quote στην ειδηση να γραφει HOV, high occupancy vehicles, αρα οντως ειναι carpooling, οχι ΛΕΑ.
  8. Μηνύματα
    1.556
    Εμφανίσεις
    169.255

    Απάντηση: Ποιά είναι η τελευταία ταινία που είδες; Σου άρεσε;

    Με μεγαλη καθυστερηση ειδα το Joker. Δεν θα επαναλαβω οτι εχει ειπωθει, ταινιαρα. Παρολα αυτα, δεν περασε την προσωπικη μου δοκιμασια για να παρει 9 η 10 στα 10, η οποια δοκιμασια ειναι "μπορω να την ξαναρχισω αυτη τη στιγμη".
  9. Μηνύματα
    113
    Εμφανίσεις
    11.664

    Απάντηση: Περί Ηλεκτρικής Κιθάρας (γενικά...)

    Ενδιαφερομαι να ξεκινησω εκμαθηση ηλεκτρικης κιθαρας,εχω τα βασικα,εναν ενισχυτη,μια φτηνη κιθαρα τυπου fender stratocaster η οποια ηταν για χρονια σε κουτι αναξιοποιητη,χρειαζεται ενα καθαρισμα,γυαλισμα και σεταρισμα σε τεχνικο για να ειναι λειτουργικη,προφανως για να αποκτησω τις απολυτως βασικες και απαραιτητες γνωσεις,χρειαζομαι μια σωστη βαση του πως να ξεκινησω και πως θα προχωραω,ωστε μεσα σε μια 2ετια να μπορω καποια πραγματα να τα κανω μονος μου πλεον,δεν θελω να πεταξω χρηματα σε ωδεια που θα μου πλασαρουν οτι θα γινω ενας απο τους καλυτερους και θα παρω πτυχιο κλπ,πρεπει να βρω εναν καθηγητη/δασκαλο εξ θεσσαλονικης,οπου μαζι του θα μπει ενα πλανο και θα προχωραμε οσο υπαρχει εξελιξη και πρακτικη.

    Οι κιθαριστες του forum,τι μπορουν να συμβουλεψουν,αυτα που διαβαζω περι εκμαθησης απο το internet,το skype η δωρεαν μαθηματα,βιβλια,προφανως απευθυνονται σε επιπεδο τουλαχιστον intermediate level.

    Εγω θα ξεκιναγα απο εδω.
  10. Απάντηση: Μεγαλες προσφορες στο Steam και άλλα δικτυακά καταστήματα παιχνιδιών

    Για ποιο λογο;
  11. Μηνύματα
    1.556
    Εμφανίσεις
    169.255

    Απάντηση: Ποιά είναι η τελευταία ταινία που είδες; Σου άρεσε;

    Γκρινια mode on

    Γιατι δε γραφετε για ποια ταινια μιλατε και πρεπει να κανουμε κλικ για να καταλαβουμε;

    Γκρινια mode off
  12. Απάντηση: Vodafone: "απεριόριστα" data με χρέωση 2€ για όλο τον Ιανουάριο 2020

    Να πουμε παλι τα ιδια; Τα ειπαμε πισω..

    - - - Updated - - -

    Αληθεια ας μας πουν και αλλοι που χρησιμοποιησαν τις εορταστικες προσφορες των αλλων 2 παροχων τι ορια/κοφτες συναντησαν..

    Τα ειπαμε και πιο πριν, αλλα το να λες ασημαντη χρηση τα 3GB τη μερα ειναι πραγματικα αστειο. Αντε πες την συνηθισμενη χρηση για τα δικα σου δεδομενα, αλλα ασημαντη;
  13. Απάντηση: Ηθοποιοί παραπλανούνται να παίξουν τον ρόλο των υποστηρικτών της CFO της Huawei, έξω από Καναδικό δικαστήριο

    1-800-HIRE-A-CROWD

    The business of generating fake enthusiasm, from flash mobs to the campaign trail



    Στον δυτικο κοσμο τουλαχιστον ειναι νομιμο.

    Ειναι νομιμο να προσλαβεις κοινο για να κανεις μπουγιο, αλλα μονο αν τους πεις την αληθεια για το τι κανουν.
  14. Απάντηση: Vodafone: "απεριόριστα" data με χρέωση 2€ για όλο τον Ιανουάριο 2020

    Ασημαντη χρηση τα 3GB τη μερα;
  15. Απάντηση: Ηθοποιοί παραπλανούνται να παίξουν τον ρόλο των υποστηρικτών της CFO της Huawei, έξω από Καναδικό δικαστήριο

    Δεν μιλαμε για γεγονος που εγινε στην Κινα. Στο δυτικο κοσμο αυτο ειναι απατη και τιμωρειται απο το νομο.
  16. Μηνύματα
    1.351
    Εμφανίσεις
    121.316

    Απάντηση: Ερώτηση για bash

    Τωρα που το σκεφτομαι, εφοσον η τιμη επιστροφης του script "χανεται" λογω των pipe στα grep, γιατι θελεις να ειναι 0 ; Αφου ειτε ειναι 0 ειτε οχι, η τελικη τιμη θα ειναι αυτη του τελευταιου grep.

    Γιατι τρεχω με /bin/bash -e
  17. Απάντηση: Εκτεθειμένα τα support records 250 εκατομμυρίων χρηστών της Microsoft

    Φανταζομαι κωδικοι δεν ηταν εκει μεσα, αλλιως θα το ελεγαν, σωστα;
  18. Μηνύματα
    1.351
    Εμφανίσεις
    121.316

    Απάντηση: Ερώτηση για bash

    ΟΚ, νομιζω καταλαβα. Επομενως απο συμπτωση δουλευει οπως το θελω, γιατι οταν το grep δεν βρισκει κατι θελω να εχω ενα κενο string, και οταν το script επιστρεφει 1 σημαινει οτι εκεινο δεν βρηκε κατι, αρα ειμαι οκ με κενο script.

    Ευχαριστω πολυ.
  19. Μηνύματα
    1.351
    Εμφανίσεις
    121.316

    Απάντηση: Ερώτηση για bash

    Αλλαζει κατι αυτο; Μαλλον δεν καταλαβα καλα κατι τοτε. Ανεξαρτητα απο το τι shebang εχει το script, δεν θα εχουμε οτι το "|| echo -n" θα τρεξει και θα αλλαξει το $? σε 0;

    Οχι, γιατι το script επιστρεφει 1 και δεν συνεχιζει στο echo, αν το καταλαβα καλα. Μπορω να αλλαξω προσωρινα σε ενα script το bash -e, να τρεξω μια εντολη, και να το επαναφερω;

    - - - Updated - - -

    ΥΓ: τι λεω, εχεις διπλο pipe, αρα or, δεν το ειδα καλα! Θα το δοκιμασω αργοτερα και θα ενημερωσω (στραβομαρα...)

    - - - Updated - - -

    Ημιθεε για αλλη μια φορα απεδειξες οτι εισαι Θεος. Ευχαριστω πολυ!

    - - - Updated - - -

    Μια περιφερειακη ερωτηση, γιατι αυτο δουλευει:
    files=`on_ut acc${run} 2>&1 | grep -v subdd | grep ${run}_ || echo -n`
    ενω αυτο οχι;
    files=`on_ut acc${run} 2>&1 || echo -n | grep -v subdd | grep ${run}_`
  20. Μηνύματα
    1.351
    Εμφανίσεις
    121.316

    Απάντηση: Ερώτηση για bash

    % cat my_s.sh
    #!/bin/bash

    exit 1
    % ./my_s.sh 2>&1
    % echo $?
    1

    % ./my_s.sh 2>&1 || echo -n
    % echo $?
    0

    Τερμα μπακαλικος - αδοκιμος τροπος εννοειται. Το $? εχει παντα την τιμη εξοδου της τελευταιας εντολης οποτε βαζεις μετα το script να τρεξει ενα echo -n.

    Σκεφτηκα κατι τετοιο, αλλα δεν παιζει, ειμαι υποχρεωμενος να τρεχω σε περιβαλλον !#/bin/bash -e
  21. Μηνύματα
    1.351
    Εμφανίσεις
    121.316

    Απάντηση: Ερώτηση για bash

    Νεα ερωτηση:

    Εχω ενα script που κατα διαστηματα σταματαει με exit code 1. Ξερω ακριβως γιατι το κανει, και ειναι φυσιολογικο. Υπαρχει τροπος να κανω αυτο:
    ./my_script 2>&1
    και να του πω να επιστρεψει 0, χωρις να παρεμβω στα εσωτερικα του script;
  22. Μηνύματα
    13.885
    Εμφανίσεις
    1.105.236

    Υπόμνημα: Απάντηση: Windows 10 Αναβάθμιση: Συζήτηση, προβλήματα, και λύσεις (;)

    WordPad; Υπαρχει ακομα;
  23. Απάντηση: Περί οδικών ατυχημάτων, ασφαλούς οδήγησης, και τήρησης του ΚΟΚ στην Ελλάδα

    Οταν λετε εθνικη υποθετω οτι εννοειτε αυτοκινητοδρομο.
    Εχω κανει μονο ενα συγκεκριμενο κομματι γαλλικων αυτοκινητοδρομων (απο Γενευη μεχρι Mont Blanc για σκι) και το εχω κανει αρκετες φορες, και δεν διαπιστωσα κατι τραγικο.

    Ναι, αυτο εννοω, ειμαι μαλλον παραδοσιακος στις ονομασιες :p

    Εχω κανει χιλιαδες χιλιομετρα στους αυτοκινητοδρομους της Γαλλιας, και το εχω συναντησει παρα πολλες φορες.
  24. Μηνύματα
    61
    Εμφανίσεις
    7.524

    Απάντηση: Τα μειωμένα έσοδα, φέρνουν απολύσεις στην Mozilla

    Ποιο ειναι το ποσοστο του firefox σε υπολογιστες σημερα; Δεν ρωταω για κινητα/ταμπλετ.
  25. Απάντηση: Η Opera φέρεται να παραβιάζει τους όρους χρήσης του Google Play Store, με εφαρμογές "επιθετικών" δανείων

    Η opera μονο κατ' ονομα ειναι αυτο που ηταν παλιοτερα, υπαρχει ακομα κοσμος που ασχολειται μαζι της;
  26. Μηνύματα
    17
    Εμφανίσεις
    3.307

    Απάντηση: Κρίσιμη zero-day ευπάθεια στον Internet Explorer

    Οταν λεμε Internet Explorer εννοουμε και τον Microsoft Edge?

    Οχι, αλλο το ενα αλλο το αλλο.
  27. Μηνύματα
    17
    Εμφανίσεις
    3.307

    Απάντηση: Κρίσιμη zero-day ευπάθεια στον Internet Explorer

    να σε ενημερωσω πως στις δημοσιες υπηρεσιες ζει και βασιλευει και μαλιστα σε τυπου μητρωα πολιτων, κεπ ζητανε προυποθεση IE 11 ωστε να λειτουργησουν (ω ναι ) :P :P :P

    Τυχεροι ειναι λοιπον, καθως:
    By default, IE11, IE10, and IE9 uses Jscript9.dll which is not impacted by this vulnerability.
  28. Μηνύματα
    17
    Εμφανίσεις
    3.307

    Απάντηση: Κρίσιμη zero-day ευπάθεια στον Internet Explorer

    Μονο για αστειο μπορω να το παρω αυτο.
    Υπαρχει ακομα κοσμος που δουλευει με ΙΕ;

    Ξαναδιαβασε το μηνυμα μου. Χρησιμοποιεις ορισμενες βιβλιοθηκες του και μονο που τρεχεις Windows.
  29. Μηνύματα
    17
    Εμφανίσεις
    3.307

    Απάντηση: Κρίσιμη zero-day ευπάθεια στον Internet Explorer

    Αυτο συμβαινει μονο αν χρησιμοποιουμε ΙΕ; Ρωταω γιατι ειναι τοσο βαθια εγκατεστημενος στο συστημα, που ακομα και η υπαρξη του μπορει να μας κανει ευαλωτους, κατα περιπτωση.
  30. Μηνύματα
    1.556
    Εμφανίσεις
    169.255

    Απάντηση: Re: Απάντηση: Ποιά είναι η τελευταία ταινία που είδες; Σου άρεσε;

    Το φορουμ θα το εχεις ρυθμισει στο ενα μηνυμα ανα σελιδα :rofl: :rofl:

    Κοιτα ενα μηνυμα πριν το δικο σου :)

    Γενικα δεν εχει συζητηθει παντως η ταινια περα απο το σχετικο κραξιμο για τους παππουδες στην περιοδο των trailer.

    Δεν αναφερθηκα στο αρπαχτη, αλλα στο κομματι που εχω σε εισαγωγικα. Νομιζω για το star wars η το fast and furious μιλαγαμε.
  31. Θέμα: Linux kernel releases

    Από tsigarid
    Μηνύματα
    59
    Εμφανίσεις
    9.621

    Απάντηση: Linux kernel releases

    Καμια τρυπα που η επιδιορθωση της επιταχυνει τον υπολογιστη δεν θα βρουνε ποτε; :p
  32. Μηνύματα
    61
    Εμφανίσεις
    7.524

    Απάντηση: Τα μειωμένα έσοδα, φέρνουν απολύσεις στην Mozilla

    η αρχη αρχισε οταν αποφασισαν να σου βαλουν τηλεμετρια που δεν κλεινει ακομη και αν το κανεις Disable

    Αυτο εκανε τους χρηστες να φυγουν απο τον Firefox και να πανε στον Chrome; Τι λες τωρα;
  33. Απάντηση: Συμφωνία της TomTom με την Huawei για χρήση των χαρτών και υπηρεσιών της στα κινητά της εταιρίας

    Η συμφωνια που μολις υπεγραψε ο Τραμπ με τον Κινεζο ομολογο του δεν αναιρει αυτες τις κυρωσεις; Πως συμφωνησε η Κινα;
  34. Μηνύματα
    1.556
    Εμφανίσεις
    169.255

    Απάντηση: Ποιά είναι η τελευταία ταινία που είδες; Σου άρεσε;

    Terminator Dark Fate καθοτι παλιος λατρης του Σβαρτς ( στις ταινιες μονο και δε θελω παρεξηγησεις ). Τιποτα το ιδιαιτερο και πολυ μετριο αν και με παραξενεψε πολυ η συμμετοχη της - πολυ γερασμενης και της φαινεται - Lindas Hamilton. Καλη η πιτσιρικα Mackenzie Davis, οπτικα περισσοτερο ομως.

    Δεν το ειδα ακομα, αλλα εννοειται θα το δω. Η ταινια σιγουρα θα ειναι αρπαχτη, αλλα οπως ειπωθηκε μερικες σελιδες πισω (παραφραζω για να μην ψαχνω) "ειδες ολα τα προηγουμενα, αυτο δεν θα δεις;"
  35. Μηνύματα
    61
    Εμφανίσεις
    7.524

    Απάντηση: Τα μειωμένα έσοδα, φέρνουν απολύσεις στην Mozilla

    Η αρχη του τελους εγινε οταν αποφασισαν να αλλαξουν το συστημα αριθμοδοτησης των εκδοσεων για να προσπερασουν σε εκδοση τον Chrome. Αυτοι ειναι στοχοι. Ελπιζω να ανακαμψουν.
  36. Απάντηση: Αεροπορικές εταιρίες, αεροδρόμια και αεροπορικά ταξίδια: γενική συζήτηση

    Ποιες ευθυνες; Αν το αεροπλανο εχει θεμα και το πρωτοκολλο λεει αδειασε καυσιμα, τι θα κανει ο πιλοτος; Θα κοιταξει στο google maps ποιος ειναι απο κατω;
  37. Απάντηση: Re: Απάντηση: Μεγαλες προσφορες στο Steam και άλλα δικτυακά καταστήματα παιχνιδιών

    Εδω υπαρχει goat simulator, bread simulator ακομα και human simulator! :p

    Τι εννοεις bread simulator; :rofl::rofl::rofl::rofl::rofl::rofl:
  38. Απάντηση: Μεγαλες προσφορες στο Steam και άλλα δικτυακά καταστήματα παιχνιδιών

    Free για περιορισμενο χρονικο διαστημα, λεει.
    Τεσπα, σκουπιδι φαινεται. :p

    Προφανως, ψαχνουν beta testers, μολις το τελειωσουν θα βαλουν και τιμη. Πολλοι το κανουν αυτο στο steam.
  39. Απάντηση: Μεγαλες προσφορες στο Steam και άλλα δικτυακά καταστήματα παιχνιδιών

    Cat Simulator δωρεαν στο Steam.

    Free to play ειναι, οχι προσφορα, αλλα ενα εχω να πω: ΧΑΧΑΧΑΧΑ, υπαρχει τετοιο παιχνιδι; :rofl:
  40. Απάντηση: Φωτια στη μεση ανατολή - κίνδυνος γενικότερης ανάφλεξης;

    Η δολοφονια εξ αμελειας ειναι και αυτη εγκλημα.
  41. Μηνύματα
    75
    Εμφανίσεις
    8.777

    Απάντηση: Re: Απάντηση: Σήμερα διαθέσιμος ο Chromium based Edge από την Microsoft

    Μιας και τον χρησιμοποιεις ηδη, γιατι να τον προτιμησει καποιος απο τον Chrome?

    Για να σε παρακολουθει η Microsoft και οχι η google :rtfm:
  42. Μηνύματα
    75
    Εμφανίσεις
    8.777

    Απάντηση: Σήμερα διαθέσιμος ο Chromium based Edge από την Microsoft

    Φανταζομαι θα τον παραλαβουμε μεσω windows update;
  43. Μηνύματα
    13.885
    Εμφανίσεις
    1.105.236

    Υπόμνημα: Απάντηση: Windows 10 Αναβάθμιση: Συζήτηση, προβλήματα, και λύσεις (;)

    Η m$ το εστειλε;

    Η δουλεια μου, η οποια συνεργαζεται αμεσα με τη Microsoft.
  44. Απάντηση: Re: Τέλος υποστήριξης για τα Windows 7 στις 14 Ιανουαρίου 2020

    Κατα βαση στα εφταρια θελω να μεινω...πως το λεμε, "το θελω το θελω το θελω πολυ"!!! :)
    Ευχαριστω για την απαντηση παντως...ρε φωτιες που μας αναψε η MS...δεν ειχαμε αλλη δουλεια να κανουμε τωρα, να τρεχουμε με το λογισμικο...

    Ποιες φωτιες; Η σημερινη ημερομηνια ηταν γνωστη εδω και χρονια. Υπηρχε χρονος για ολους.
  45. Απάντηση: Κρίσιμη ευπάθεια των Windows 10 και Windows Server 2016 εντοπίζεται από την NSA

    Δεν θυμαμαι αλλη τοσο απελπισμενη ανακοινωση παλια. Μεχρι και non-disclosure agreement υπεγραψε με τις κυβερνητικες υπηρεσιες για να τους δωσει το patch εγκαιρα, και να εγκατασταθει ταυτοχρονα σε οικιακους και κυβερνητικους υπολογιστες. Θα ειναι ενδιαφερον οταν θα μαθουμε τι ακριβως ηταν το προβλημα.

    Αναρωτιεμαι επισης, τα windows 7 που εγκαταλειφθηκαν σημερα θα παρουν το patch;
  46. Μηνύματα
    13.885
    Εμφανίσεις
    1.105.236

    Υπόμνημα: Απάντηση: Windows 10 Αναβάθμιση: Συζήτηση, προβλήματα, και λύσεις (;)

    Microsoft expected to patch a serious security bug affecting all Windows versions today

    Μας στειλανε mail και στη δουλεια, θα περασουν ενα patch αμεσα (συνηθως καθυστερουν πολυ για να το ψαξουν). Δεν ειπαν ποιο ειναι, αλλα μαλλον περι αυτου προκειται.
  47. Μηνύματα
    13.885
    Εμφανίσεις
    1.105.236

    Υπόμνημα: Απάντηση: Windows 10 Αναβάθμιση: Συζήτηση, προβλήματα, και λύσεις (;)

    How to reset the icon cache database on Windows 10

    Και το disc cleanup δεν το κανει αυτο; Γιατι να κανεις κατι τοσο πολυπλοκο χειροκινητα;
  48. Απάντηση: Τέλος υποστήριξης για τα Windows 7 στις 14 Ιανουαρίου 2020

    Η διακοπη υποστηριξης δεν βγαζει κοσμο απο τις σπηλιες, το εχουμε ξαναδει αυτο.
  49. Μηνύματα
    13.885
    Εμφανίσεις
    1.105.236

    Υπόμνημα: Απάντηση: Windows 10 Αναβάθμιση: Συζήτηση, προβλήματα, και λύσεις (;)

    Γιατι το εικονιδιο του google chrone μου εμφανιζετε ετσι στην γραμμη εργασιων.
    Εκανα επανεγκατασταση του chrome και δεν διορθωθηκε. Τι μπορει να φταιει;
    210513

    Ενω θα επρεπε να ειναι ετσι
    210515

    Αυτο μου συμβαινει καθε φορα που κανω αναβαθμιση το virtualbox. Κανω unpin/pin και λυνεται. Δεν εχω εγκατεστημενο chrome για να ξερω αν και σε αυτον θα ειχα προβλημα.
  50. Μηνύματα
    13.885
    Εμφανίσεις
    1.105.236

    Υπόμνημα: Απάντηση: Windows 10 Αναβάθμιση: Συζήτηση, προβλήματα, και λύσεις (;)

    Αληθεια, εχουμε επισημη ενημερωση γιατι γινεται αυτο; Η Microsoft αλλαξε τακτικη, η απλα κανουν τα στραβα ματια; Με αλλα λογια, περαν του οτι γινεται, η Microsoft αναγνωριζει τη νομιμοτητα των νεων εγκαταστασεων;
Εμφάνιση 1-50 από 10978
Σελ. 1 από 220 1 2 3 4